<div id="banking-modal" class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{BANKING:TITLE}}</h2>
      <div id="banking-cancelAll" class="BtnCancelCloseAll" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <div class="modal-content-main">
        <div id="banking-progress"></div>
        <p id="banking-message">{{BANKING:MESSAGE_A}}</p>
        <img alt="Banking image" src="./svg/banking.svg" style="height:20%;margin-top:2vh;margin-bottom:2vh;min-height:50px;"/><br/>
        <p id="banking-message-more">{{BANKING:MESSAGE_B}}</p>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="banking-transfer" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true" disabled><div class="icon"></div> {{BANKING:BUTTON_TRANSFER}}</button>
        <br />
        <button id="banking-deposit" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true" disabled><div class="icon"></div> {{BANKING:BUTTON_DEPOSIT}}</button>
        <button id="banking-withdraw" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true" disabled><div class="icon"></div> {{BANKING:BUTTON_WITHDRAW}}</button>
      </div>
    </div>
  </div>
</div>
